/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 4/12/2018, 11:03:48 PM
    Author     : Administrator
*/

body {
   background:url("fondo2.jpg");
   font-family: 'Roboto', sans-serif;
}
nav {
   padding: 20px 0;
   min-width: 100px; 
   text-align: center;
}
nav ul {
   background: linear-gradient(90deg, 
     rgba(255, 255, 255, 0) 0%, 
     rgba(255, 255, 255, 0.2) 25%, 
     rgba(255, 255, 255, 0.2) 75%, 
     rgba(255, 255, 255, 0) 100%);
   box-shadow: 0 0 25px rgba(0, 0, 0, 0.1),
     inset 0 0 1px rgba(255, 255, 255, 0.6);
}
nav ul li {
   display: inline-block;
}
nav ul li a {
   padding: 10px; 
   color: #FFFFFF;
   font-size: 18px;
   font-family: Arial;
   text-decoration: none;
   display: block;
 }
 
 section,footer, header{
     padding: 20px;
     border-style: double;
     border-color: black;
     border-width: 10px;
     color:#FFFFFF;
     margin: auto;
     margin-bottom: 20px;
     width: 900px;
 }
 
 article{
     padding: 10px;
     border-style: solid;
     border-color: black;
     border-width: 5px;
     color:#FFFFFF;
     margin: 20px;     
 }
 
 aside{
     margin: 20px;
     border: 20px solid black;
     padding: 5px;
     color: #FFFFFF;    
     position: fixed;
     right: 40px;
     float: right;
 }
 
 .side{
     position: relative;
     top: 10px;
     left: 10px;
 }
 
 .contenido{
     border: 2px solid black;
     margin: 10px;
 }